PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748T
NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS
NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR GS748T-500NAS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Copper ethernet cabling technology
DHCP features
Fiber Channel Protocols
IP
Fiber ethernet cabling technology
1000BASE‑LX, 1000BASE‑SX
Management protocols
SNMP v1/v2
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
100 Gbit/s
Service Quality QoS Support
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Search IGMP
AC input frequency
Upgradable Embedded Software
Yes
SSH/SSL support
Yes
Security Algorithm Supported
802.1x RADIUS, HTTPS, SSL/TLS
AC input voltage
Non-operating Humidity
Operating Humidity Range
0 - 90%
Operating Temperature Range
0 - 40 °C
Power consumption
Storage Temperature Range Celsius
Akis Control Support
Communication LED Indicators
Connection Control List ACL
Publication Flow Control
Full Two-sided Printing
MAC address filtering
Included Cables
AC
Brand
NETGEAR
Brand
NETGEAR
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0606449098259,
Product Code
GS748T-500NAS
Product Name
GS748T
Product Name
GS748T
Product Series
Address Table Size
Backup and Transfer
Yes
Certificates of Conformity Declarations
Connection Gateway Mirroring
Contact Layer
Date Added to System
2014-01-30
IP Spoofing
Yes
Key Type
MIB support
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
MTBF Range
390728 Saat
Multicast support
Yes
Noise level
37,2 dB
Production Date
SSH SSL Support
Yes
Sold Markets
NL, US, CA, IT, MX
System event log
Yes
Usage Manual
Yes
VLAN support
Yes
Web-based management
®